title: Supybot
version: v0.77.1
category: Standalone_Bot
author: Jeremiah Fincher
confidence: high
runner_up: ''
original_file: v0.77.1.tar.gz
source_path: Standalone-Bots/supybot/v0.77.1.tar.gz
output_path: Standalone_Bot/Supybot/v0.77.1
content_hash: adaf93610e2fb4cc0a3c27352a6285fe48f5628a
size_bytes: 454956
has_extracted: true
processed_at: '2026-06-28T10:22:51'
duration_sec: 47.26
